---
triple:          'x86_64-apple-darwin'
binary-path:     '/Users/jenkins/workspace/Build_JDK27_x86-64_mac_Nightly/build/macosx-x86_64-server-release/support/test/hotspot/jtreg/native/lib/libVMEventTest.dylib'
relocations:
  - { offsetInCU: 0x4D, offset: 0x4D, size: 0x8, addend: 0x0, symName: _event_mon, symObjAddr: 0xCEB8, symBinAddr: 0x2020, symSize: 0x0 }
  - { offsetInCU: 0x78, offset: 0x78, size: 0x8, addend: 0x0, symName: _is_vm_dead, symObjAddr: 0xCEC0, symBinAddr: 0x2028, symSize: 0x0 }
  - { offsetInCU: 0x58B8, offset: 0x58B8, size: 0x8, addend: 0x0, symName: _VMObjectAlloc, symObjAddr: 0x80, symBinAddr: 0xB00, symSize: 0x190 }
  - { offsetInCU: 0x5AFC, offset: 0x5AFC, size: 0x8, addend: 0x0, symName: _OnVMInit, symObjAddr: 0x210, symBinAddr: 0xC90, symSize: 0x20 }
  - { offsetInCU: 0x5B58, offset: 0x5B58, size: 0x8, addend: 0x0, symName: _OnVMDeath, symObjAddr: 0x230, symBinAddr: 0xCB0, symSize: 0x80 }
  - { offsetInCU: 0x5C35, offset: 0x5C35, size: 0x8, addend: 0x0, symName: _Agent_OnLoad, symObjAddr: 0x2B0, symBinAddr: 0xD30, symSize: 0x10E }
...
